#
#  **************************************************
#  *                   PHP My Pub                   *
#  * cre par Frank JAMOIS                          *
#  * sur les bases de "la Regie Pub" de Franois L. *
#  * Site : http://phpmypub.free.fr/                *
#  * E-mail : phpmypub@free.fr                      *
#  *                                                *
#  *       il ne faut pas modifier cette page       *
#  **************************************************
#
# Structure de la table 'publicite'
#


DROP TABLE IF EXISTS publicite;
CREATE TABLE publicite (
  IdBan mediumint(9) NOT NULL auto_increment,
  UrlBan varchar(255) NOT NULL default '',
  GfxBan varchar(255) NOT NULL default '',
  AffMaxBan int(11) NOT NULL default '0',
  ClickMaxBan int(11) NOT NULL default '0',
  AffBan int(11) NOT NULL default '0',
  ClickBan int(11) NOT NULL default '0',
  RawCode text NOT NULL,
  IdCategorie int(11) NOT NULL default '0',
  DateDebut date NOT NULL default '0000-00-00',
  DateFin date NOT NULL default '2010-01-01',
  NomBan varchar(255) NOT NULL default '',
  AltBan varchar(255) default NULL,
  Permanent enum('oui','non') NOT NULL default 'non',
  Active enum('oui','non') NOT NULL default 'oui',
  Target enum('_blank','_parent','_self','_top') NOT NULL default '_blank',
  PRIMARY KEY  (IdBan)
) TYPE=MyISAM COMMENT='Table SQL pour PHP My Pub';
